
admin\:com.ibm.team.lpa.deploySampleStep\:lpa.deploy.MTM=false






#captured properties from docker container run
#
configure.public.uri.page\:server.webapp.url=https\://jazzserver.host.name\:9443/jts
configure.database.page\:db.type=JDBC
configure.database.page\:db.vendor=DERBY
create.user.page\:emailAddress=j@j.j
configure.email.page\:notification.mail.enabled=false
admin.access\:ws.allow.admin.access=true
configure.public.uri.page\:server.webapp.url.confirm=true
create.user.page\:userId=jazzcs
create.user.page\:name=jazzcs
create.user.page\:password=Build4Jazz
configure.database.page\:db.jdbc.location=conf/jts/derby/repositoryDB
user.registry.page\:user.registry.type=DETECT

data.warehouse.page\:db.vendor=DERBY
data.warehouse.page\:db.net.port=1527
data.warehouse.page\:db.type=JDBC
data.warehouse.page\:db.jdbc.location=conf/jts/derby/warehouseDB

#Tue Jul 26 17:51:52 UTC 2016


#gc
register.applications.page\:jts.register.gc=true
register.applications.page\:gc.discovery.url=https\://jazzserver.host.name\:9443/gc/scr
register.applications.page\:gc.application.title=/gc

#dcc
register.applications.page\:jts.register.dcc=true
register.applications.page\:dcc.discovery.url=https\://jazzserver.host.name\:9443/dcc/scr
register.applications.page\:dcc.application.title=/dcc

#relm
register.applications.page\:jts.register.relm=true
register.applications.page\:relm.application.title=/relm
register.applications.page\:relm.discovery.url=https\://jazzserver.host.name\:9443/relm/scr

#rs
register.applications.page\:jts.register.rs=true
register.applications.page\:rs.application.title=/rs
register.applications.page\:rs.discovery.url=https\://jazzserver.host.name\:9443/rs/scr

#ldx
register.applications.page\:jts.register.ldx=true
register.applications.page\:ldx.application.title=/ldx
register.applications.page\:ldx.discovery.url=https\://jazzserver.host.name\:9443/ldx/scr

#ccm
register.applications.page\:jts.register.ccm=true
register.applications.page\:ccm.application.title=/ccm
register.applications.page\:ccm.discovery.url=https\://jazzserver.host.name\:9443/ccm/scr

#rm
register.applications.page\:jts.register.rm=true
register.applications.page\:rm.application.title=/rm
register.applications.page\:rm.discovery.url=https\://jazzserver.host.name\:9443/rm/scr

#qm
register.applications.page\:jts.register.qm=true
register.applications.page\:qm.discovery.url=https\://jazzserver.host.name\:9443/qm/scr
register.applications.page\:qm.application.title=/qm

#dm
register.applications.page\:jts.register.dm=true
register.applications.page\:dm.application.title=/dm
register.applications.page\:dm.discovery.url=https\://jazzserver.host.name\:9443/dm/scr

#lqe
register.applications.page\:jts.register.lqe=true
register.applications.page\:lqe.application.title=/lqe
register.applications.page\:lqe.discovery.url=https\://jazzserver.host.name\:9443/lqe/scr

register.applications.page\:jts.nonlocal.application.number=0



license.assignment.page\:com.ibm.team.rrc.reviewer.activate.trial=true
license.assignment.page\:license.RationalTeamConcert=com.ibm.team.rtc.developer
license.assignment.page\:com.ibm.xtools.dm.rhapsody.manager.agreement=true
license.assignment.page\:com.ibm.xtools.dm.rhapsody.manager.activate.trial=true
license.assignment.page\:com.ibm.team.csm.user.activate.trial=true
license.assignment.page\:com.ibm.team.relm.user.activate.trial=true
license.assignment.page\:com.ibm.team.csm.user.agreement=true
license.assignment.page\:license.RationalDOORSNextGeneration=com.ibm.team.rrc.reviewer
license.assignment.page\:com.ibm.team.clm.stakeholder.agreement=true
license.assignment.page\:com.ibm.team.rtc.developer.agreement=true
license.assignment.page\:license.RationalsolutionforCollaborativeLifecycleManagement=com.ibm.team.clm.stakeholder
license.assignment.page\:com.ibm.team.rtc.developer.activate.trial=true
license.assignment.page\:com.ibm.rqm.tester.activate.trial=true
license.assignment.page\:com.ibm.team.rrc.reviewer.agreement=true
license.assignment.page\:com.ibm.team.clm.stakeholder.activate.trial=true
license.assignment.page\:license.RationalEngineeringLifecycleManager=com.ibm.team.relm.user
license.assignment.page\:license.RationalQualityManager=com.ibm.rqm.tester
license.assignment.page\:license.RationalRhapsodyDesignManager=com.ibm.xtools.dm.rhapsody.manager
license.assignment.page\:license.CLMServerMonitoring=com.ibm.team.csm.user
license.assignment.page\:com.ibm.team.relm.user.agreement=true
license.assignment.page\:com.ibm.rqm.tester.agreement=true



ldx\:configure.database.page\:db.type=JDBC
ldx\:configure.database.page\:db.vendor=DERBY
ldx\:configure.database.page\:db.location=conf/ldx/derbyDB

gc\:configure.database.page\:db.vendor=DERBY
gc\:configure.database.page\:db.jdbc.location=conf/gc/derby/repositoryDB
gc\:configure.database.page\:db.type=JDBC

lqe\:configure.trs.page\:trs.add=AddTRS
lqe\:configure.database.page\:db.vendor=DERBY
lqe\:configure.database.page\:db.location=conf/lqe/derbyDB
lqe\:configure.database.page\:db.type=JDBC

dm\:configure.database.page\:db.vendor=DERBY
dm\:configure.database.page\:db.type=JDBC
dm\:configure.database.page\:db.jdbc.location=conf/dm/derby/repositoryDB

ccm\:configure.database.page\:db.vendor=DERBY
ccm\:configure.database.page\:db.jdbc.location=conf/ccm/derby/repositoryDB
ccm\:data.warehouse.page\:db.jdbc.location=[D\u001B[C\u001B[A
ccm\:data.warehouse.page\:db.net.port=1527
ccm\:data.warehouse.page\:db.type=JDBC
ccm\:configure.database.page\:db.type=JDBC
ccm\:data.warehouse.page\:db.vendor=DERBY

qm\:data.warehouse.page\:db.jdbc.location=[D\u001B[C\u001B[D
qm\:data.warehouse.page\:db.net.port=1527
qm\:data.warehouse.page\:db.vendor=DERBY
qm\:data.warehouse.page\:db.type=JDBC
qm\:configure.database.page\:db.vendor=DERBY
qm\:configure.database.page\:db.jdbc.location=conf/qm/derby/repositoryDB
qm\:configure.database.page\:db.type=JDBC

rm\:data.warehouse.page\:db.vendor=DERBY
rm\:data.warehouse.page\:db.net.port=1527
rm\:configure.database.page\:db.type=JDBC
rm\:data.warehouse.page\:db.type=JDBC
rm\:configure.database.page\:db.vendor=DERBY
rm\:configure.database.page\:db.jdbc.location=conf/rm/derby/repositoryDB
rm\:data.warehouse.page\:db.jdbc.location=[D\u001B[C

relm\:configure.database.page\:db.type=JDBC
relm\:configure.database.page\:db.vendor=DERBY
relm\:configure.database.page\:db.jdbc.location=conf/relm/derby/repositoryDB

dcc\:data.warehouse.page\:db.net.port=1527
dcc\:data.warehouse.page\:db.type=JDBC

rs\:com.ibm.team.jrs.setupStep\:db.jdbc.password=

dcc\:data.warehouse.page\:db.jdbc.location=[C
dcc\:configure.database.page\:db.type=JDBC
dcc\:configure.database.page\:db.jdbc.location=conf/dcc/derby/repositoryDB
dcc\:data.warehouse.page\:db.vendor=DERBY
dcc\:configure.database.page\:db.vendor=DERBY






